Les distributions compatibles sont :
  • CentOS 5
  • Debian 4 (Etch)
  • Debian 5 (Lenny)
  • Fedora 9 (Sulphur)
  • Fedora 10 (Cambridge)
  • Mandriva 2008
  • Mandriva 2009
  • RHEL 4
  • RHEL 5
  • SLES 9
  • SLE 10
  • Ubuntu 6.06 LTS (Dapper Drake)
  • Ubuntu 8.04 LTS (Hardy Heron)
  • Ubuntu 8.10 (Intrepid Ibex)
  • Ubuntu 9.04 (Jaunty Jackalope)
  • openSUSE 10.3
  • openSUSE 11.0
  • openSUSE 11.1

Les logiciels gérés sont :

  • Adobe Reader,
  • APT,
  • Bash,
  • Beagle,
  • Chromium,
  • Epiphany,
  • Firefox,
  • Flash,
  • GIMP,
  • Google Chrome,
  • Google Earth,
  • Internet Explorer,
  • Java,
  • KDE,
  • OpenOffice.org,
  • Opera,
  • RealPlayer,
  • Safari,
  • Second Life viewer,
  • Skype,
  • VIM,
  • XChat,
  • Yum…